Consolidate identical rules for win/linux/osx downloads indicator into the shared stylesheet
The indicator.css stylesheet for each of windows / osx / linux has rules which are now identical and can be removed and shared from the indicator.inc.css